[DEFAULT]
subsuite = taskgraph

[test_actions_util.py]
[test_create.py]
[test_decision.py]
[test_files_changed.py]
[test_generator.py]
[test_main.py]
[test_morph.py]
[test_optimize.py]
[test_optimize_strategies.py]
[test_target_tasks.py]
[test_taskcluster_yml.py]
[test_transforms_base.py]
[test_transforms_job.py]
[test_transforms_test.py]
[test_try_option_syntax.py]
[test_util_attributes.py]
[test_util_backstop.py]
[test_util_bugbug.py]
[test_util_chunking.py]
[test_util_docker.py]
[test_util_partials.py]
[test_util_python_path.py]
[test_util_runnable_jobs.py]
[test_util_schema.py]
[test_util_templates.py]
[test_util_treeherder.py]
[test_util_verify.py]
